cooch

8 Reputation

2 Badges

16 years, 122 days

MaplePrimes Activity


These are Posts that have been published by cooch

I recently installed Fedora Core 5 (64-bit) on a new multi-pro server (AMD Opteron chips) that my colleagues and I are planning to use for some of our research work. One of our preferred applications is Maple. We recently site licesned a netwrok version of Maple 10, and proceeded to start the process of installing it on our new machine. In advance, I googled 'Fedora 5' and 'Maple', and discovered that a lot of folks have had problems with the installer .bin becuase the installer tries to set the environment variable LD_ASSUME_KERNEL=2.4.1 Well, news flash for Maplesoft - more and more kernels no longer support this bakcwards compatability (including RHEL 5, and Fedora Core 5, and I'll guess Suse 10, and a lot of other distros using the 2.6.x kernel).
Page 1 of 1